# Possible abuses

## Spamming

**Possible solutions:**

 - rate-limiting
 - API-restrictions

# What are free and official tickets

[See](./)

# What's the state machine of a ticket

It could be possible to introduce a drafting phase for tickets, in which their status (free, official, binding) can change.

# How do we handle drafts

# How do we count the delegative voices

These will be used to create the government. However they can be dispensed with certain conditions. How do we count them.

This will depend on:

 - delegation mode (blind, verbose)

